﻿

/* CSS Document */

.datalabel
{
 font-size :1em;
 font-family :Arial;
 font-weight :bold;
}
.descplabel
{
	font-size :small;
  font-family :Arial;
  font-weight:normal;
}

.buttons-r{float: right;}

/* headings */

#wrap h2 {
	/* margin: 0;
	padding: 0.2em; */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
	/*color: #000000;
	background-color :#B9B9B9;
   */
	}

 /* hide content from visual users  */
.hidden
{
    position:absolute;
left:0px;
top:-1500px;
width:1px;
height:1px;
overflow:hidden;}

.school-text 
{
    margin:1em 0;
    padding :0.8em; 
    text-align :center;

 }

.fee_td
{
  text-align: center;
  font-size :1em;
  font-family :Arial;
  font-weight :bold;
}

.fee_tr
{
	height:25px;
	}

/* reset*/
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	
	
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form,  legend, table, caption, tbody,  thead 
	{
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
	} 

body {
	font-family: Arial, sans-serif;
	color: #000;
	font-size: 1em;
	background: #eeeeee;
	
	}	
	
a img {
	border: none;
	}

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
	
/* IE6 self-clear floats */

* html .group { /* IE6 */
	height: 1%;
	}
*:first-child+html .group { /* IE7 */
	min-height: 1px;
	}
	
/* links */

a:link, a:visited {	
	text-decoration: underline;
	outline: none;
	}

/* page structure */
#wrap {
	width: 100%;
	max-width: 1600px;
	min-width: 700px;
	margin: 0 auto;
	padding: 0;
	font-size: 0.8em;
	}
#wrap-inner {padding:0 1.5em 0 1em;}

#top-container {margin:0.5em;padding:0;width:100%;}

#top-left 
{float:left;
 width:49%;           
 }

#top-right{float:right;width:49%;}

.left 
{
	float: left;
	width: 49%;
	}
.right {
	float: right;
	width: 49%;
	}
.footer {
	clear: both;
	margin: 0 auto;
	padding: 10px 5px 30px 5px;
	font-size: 1em;
	font-family :Arial;
	font-weight :bold;
	text-align :center;
	}	

.clear {
	clear: both;
	}
	
.left-inner {width:99%;padding:0.5em;margin:0.5em 0 0 0;}
.right-inner {width:99%;padding:0.5em;margin:0.5em 0 0 0;}	
.container
{
	border: solid 2px gray;
	background:#F5F5F6;
	margin:2px 0 15px 2px;
	min-height: 100px;
    overflow :auto;
 
}

/* header  */


#header-inner {
	padding: 3em 0 0 0;

	}
	
.button
{
	font: Arial;
	font-weight: bold;
	font-size :1em;
	border : ridge 1px gray;
	background: #B9B9B9;
 
	}	
	.content
	{
	font: Arial;
	padding:5px;
		}
/* styles for ASO reset password page */
.centerparagraph
{
	text-align:center;
	}
#logon_body
{
	
	text-align : left;
	position:absolute ;
	top: 100px;
	left: 30%;
	border: solid 2px gray;
	background:#F5F5F6;
	height:400px;
	font-size: 0.8em;
	width: 500px;
	
	}
.logonheader
{
	text-align: center;
	font-family: Arial;
	font-weight: bold;
	font-size: 1.2em;
	margin: 0;
	padding: 0.2em;
	color: #000000;
	background-color :#B9B9B9;
	}

.logonlabel
{

    font-weight:bold;
}
.logonbutton
{
	font: Arial;
	font-weight: bold;
	font-size :1em;
	border : ridge 2px gray;
	background: #B9B9B9;
	
 
	}
.logon_page
{
	background: #ffffff;	
		
}	
.messagelabel
{
	font: Arial;
	font-size :1.2em;
	color :Red;
	padding-left:5px;
	
}
.contentpadding
{
    padding:20px;
}

	/* new keyboard accessible hover 1101  */
   .tip {font:1em  Arial,Helvetica,sans-serif; 
   border:solid 1px #fff; 
   width:150px; padding:0.4em;
    position:absolute; z-index:50550000;
    visibility:hidden; color:#000; 
	top:0px;    left:0px; 
	background-color:#fefdf1;
    layer-background-color:#fefdf1;
	text-align:left;
	/*opacity: 0.6;*/ }
	
	.report-hov-rec {color:#006699;}
    .report-hov-letter {color:#006699;}

    .widehelp {background:#f5f3f0;border:1px solid #d2ccc4;width:98%;margin:0;padding:0.2em 0.5em; text-align:left;}
    .widehelp li{margin:  0 0 0 3em;  font-size:0.8em;}
    .widehelp-nobg {}
     
    .legend ul{padding: 10px 0; margin:  0; }
    .legend li{padding: 0 0; margin: 0.2em 0;list-style: none; }

    a.tooltipr {color:#003c78;}

a.tooltipr:link {color: #005292; text-decoration:none;   }
a.tooltipr:visited {color:#005292; text-decoration:none;   }
a.tooltipr:hover {color:#bd4f02;text-decoration:none; }

a.tooltipr b {display:none;}
a.tooltipr:hover {border:0; position:relative; z-index:500; text-decoration:none;}
a.tooltipr:hover b {display:block; position:absolute; top:20px; left:-10px; padding:5px; font-weight:normal; color:#000; border:1px solid #888; background:#fefbed; width:165px;font-size:0.9em;}
a.tooltipr:hover b em {position:absolute; left:20px; top:-6px; width:11px; height:6px; background:#fff url(../../images/content/tooltip.gif) 0 0; display:block; font-size:1px;}

